#videos img {
		height:		100px;
		}

#videos p	{
		line-height:	105%;
		}


p.breathe	{
		width: 		100%;
	
		background-color:		white;	
		 
		padding:			10px;
		
		text-align:			center;
		border:				3px solid #ede400;
		color:		red;
		font-variant:	small-caps;
		font-size:	1.6em;
		font-weight:	bold;
		}

span.phone	{
		font-size:	.5em;
		font-weight:	bold;
		line-height:	150%;
		}
 